/* 头部 */
* {
    margin: 0;
    padding: 0;
}

.bodybj {
    background: url(zfxxgkbj.png);
    background-size: 100% 100%;
    width: 100%;
    height: 1100px;
    position: absolute;
    z-index: -1;
}

.header-top {
    width: 100%;
    height: auto;
    min-height: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 235, 205, 0);
}

.center .container {
    max-width: 1200px !important;
    height: 100%;
    background-color: #6ca7db00;
}

.header-title {
    width: 100%;
    height: 120px;
    display: flex;
    align-items: center;
}

.header-title>a {
    color: #ffffff;
    font-family: Microsoft YaHei;
    font-weight: 1000;
    color: rgba(255, 255, 255, 1);
    display: inline-block;
    text-shadow: 0px 5px 0px rgba(0, 0, 0, 0.1);
}

a:hover {
    text-decoration: none;
}

.ynsczt,
.en-ynsczt {
    display: block;
}

.ynsczt {
    font-size: 35px;
    letter-spacing: 4px;
}

.en-ynsczt {
    font-size: 10px;
}

.header-zfxxgk>a {
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    text-shadow: 0px 5px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
}

.zfxxgk {
    font-size: 5.25em;
}

/* 搜索框 */
.header-search {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-search>.col-xl-4 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-search>.col-xl-4>.mb-3 {
    margin-bottom: 0 !important;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    text-shadow: 0px 5px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 40%;
}

.header-search>.col-xl-4::before {
    float: left;
    content: '';
    position: relative;
    width: 174px;
    height: 1px;
    left: -50px;
    background: url(/images/b-l.png) no-repeat 0 0;
}

.header-search>.col-xl-4::after {
    float: right;
    content: '';
    position: relative;
    width: 174px;
    height: 1px;
    right: -40px;
    background: url(/images/b-r.png) no-repeat 0 0;
}

.input-group.mb-3 {
    border: 1px solid #8c8c8c;
    border-radius: .25rem;
}

/* 中间内容 */
#cneter {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    background-color: rgba(255, 235, 205, 0);
}

/* 可根据需要自定义样式 */
.content {
    padding: 20px;
}

.sidebar {
    width: 100%;
    background-color: #f8f9fa;
    height: auto;
    overflow-y: auto;
}

.menu-header-box {
    background-color: #f1f5f8;
}

.menu-header-box+.menu-header-box {
    margin-top: 20px;
}

.menu-header {
    height: 60px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-header img {
    width: 30px;
}

.sidebar+.sidebar {
    margin-top: 20px;
}

.menu-items {
    display: none;
    padding-left: 20px;
}

/* 信息公开列表 */
.xxgk-ul {
    list-style-type: disc;
}

.xxgk-list {
    display: list-item;
    list-style-type: disc;
}

.xxgk-list>div {
    float: left;
}


/* 隐藏菜单项目 */
.menu-items {
    display: none;
}

/* 显示菜单项目 */
.menu-items.show {
    display: block;
}

/* 列表样式 */
.sub_tab {
    list-style-type: none;
    padding: 0;
}

/* 头部结束 */

.inputText1 {
    width: 510px;
    height: 35px;
    line-height: 35px;
    float: right;
    border-radius: 2px;
    margin-top: 6px;
    margin-right: 260px;
}

.inputText1 input {
    width: 451px;
    height: 35px;
    line-height: 35px;
    background: #fff;
    margin-left: 2px;
}

.inputText1 .inp {
    width: 410px;
    height: 35px;
    float: left;
    padding-left: 20px;
}

.inputText1 .inp1 {
    width: 40px;
    height: 42px;
    float: right;
    cursor: pointer;
    text-align: center;
    margin-right: 15px;
}

.inputText1 .inp1 a {
    color: #fff;
    font-size: 18px;
}




.ss .inputText1 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 6px;
    overflow: hidden;
    height: auto;
}

.ss .inp {
    width: 70%;
    /* margin: 4px 0 0 20px; */
}

.colun1 {
    overflow: hidden;
    zoom: 1;
    margin: 25px auto 15px;
    width: 270px;
}

.colun1 ul {
    overflow: hidden;
    zoom: 1;
}

.colun1 li {
    list-style: none;
    float: left;
    margin-right: 16px;
    color: #306390;
    font-size: 16px;
}

.colun1 ul li span {
    margin-left: 6px;
    color: #4d4d4d;
}

a,
span {
    display: inline;
}

.top {
    padding: 60px 0 20px;
}

.top span {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    margin-top: 30px;
    position: relative;
}

.top span::before {
    content: '';
    position: absolute;
    width: 174px;
    height: 1px;
    left: -200px;
    top: 12px;
    background: url(../images/b-l.png) no-repeat 0 0;
}

.top span::after {
    content: '';
    position: absolute;
    width: 174px;
    height: 1px;
    right: -200px;
    top: 12px;
    background: url(../images/b-r.png) no-repeat 0 0;
}

@media screen and (min-width: 1200px) {
    .mc {
        width: 1200px;
        margin: 0 auto;
        background-color: #fff;
        padding: 35px 25px;
    }

    .ss {
        width: 85%;
        overflow: hidden;
        border: 1.5px solid #6b93bf;
        border-radius: 15px;
        float: left;
        background-color: #fff;
    }
}

@media screen and (max-width: 1100px) {
    .mc {
        width: 100%;
        margin: 0 auto;
        background-color: #fff;
        padding: 35px 0;
    }

    .ss {
        /* width: 80%; */
        width: 70%;
        overflow: hidden;
        border: 1.5px solid #6b93bf;
        border-radius: 15px;
        float: left;
        background-color: #fff;
    }
}


.slc {
    width: 76%;
    margin: 0 auto;
}

.mores {
    float: right;
    font-size: 18px;
    color: #fff;
    border-radius: 10px;
    background-color: #306390;
    padding: 15px 10px;
}

.mores a {
    color: #fff;
}

.sl {
    padding: 45px 0 10px;
    background-color: #f5f5f5;
}

.ls1 {
    display: flex;
    justify-content: center;
}

.ls1 li {
    display: inline;
    font-size: 18px;
    margin-right: 20px;
    padding: 30px 0;
}

.ls1 li a:first-of-type {
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #000;
    border-radius: 10px;
    margin: 0 6px 3px 0;
}


.tb1 {
    width: 100%;
}

.tml .tcc {
    width: 65%;
    text-align: left;
    /* padding: 0 40px; */
}

.tcc span {
    font-weight: bold;
}

.tt {
    font-size: 20px;
    border-bottom: 2px solid #3966bd;
    overflow: hidden;
}

.tt th {
    padding: 18px 0;
}

.tb1 i {
    font-style: normal;
    color: #335bb9;
    font-size: 14px;
    line-height: 30px;
    display: block;
}

.tb1 .d {
    font-size: 14px;
    padding-right: 20px;
}

.tml {
    font-family: 'SimSun'
}

.tml td {
    padding: 20px 0 15px;
}

.tml {
    background-color: #eee;
}

.tml:nth-of-type(2n) {
    background-color: #fff;
}

.tml .ac {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 20px;
}


.yn_zwxxgk_top {
    display: none;
}

.ya-pagination>li {
    display: inline;
}

.ya-pagination {
    width: 700px;
    margin: 0 auto;
    text-align: center;
}

.ya-pagination a {
    display: inline-block;
    float: left;
    width: 26px;
    height: 26px;
    border: 1px solid #dadada;
    border-radius: 4px;
    font-size: 14px;
    color: #8f8e8e;
    line-height: 26px;
    text-align: center;
    background: #fff;
    margin-bottom: 5px;
    float: none;
}

.pre-pg {
    margin-right: 10px;
}

.gopage {
    border: 1px solid #cccccc;
    width: 50px;
    height: 20px;
    line-hegiht: 20px;
    text-align: center;
}

.pg-cur a {
    border: 1px solid #1c3f9d;
    color: #fff;
    background: #1c3f9d;
}

li {
    list-style: none;
    text-align: left;
}

@media screen and (max-width: 768px) {
    .ya-pagination {
        width: 24rem;
    }

    .count_topage {
        display: inline-block;
        width: 100%;
        height: 3rem;
        margin-top: 1rem;
    }
}

/* 适配1200px */
@media (max-width: 1200px) {
    .header-search>.col-xl-4::before {
        left: 0 !important;
    }

    .header-search>.col-xl-4::after {
        right: 0 !important;
    }

    .zfxxgk{
        font-size: 4.25em;
    }
}

/* 适配768px */
@media (max-width: 768px) {
    .zfxxgk{
        font-size: 2.25em;
    }
}

@media (max-width: 992px) {
    .zfxxgk{
        font-size: 3.25em;
    }
}